*{margin: 0;padding: 0;border: 0;}
a{text-decoration: none;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;transition:all 0.6s;}


body{width: 100%;font-size: 14px;font-family: "Arial";min-width: 1000px;}
.wrap{position: relative;width: 100%;height: 1617px;background: url("../images/bg.jpg") center no-repeat;overflow: hidden;}
.main{position: relative;width: 1000px;height: 1617px;margin: 0 auto;}
.plumage,.plumageBox{position: fixed;top: 0;left: 50%;margin-left: -960px;}
.plumage img{-webkit-animation: pulse 2s infinite; -moz-animation: pulse 2s infinite; -o-animation: pulse 2s infinite; animation: pulse 2s infinite;}
.plumageBox{width: 1920px;height: 1080px;}

.logo{position: absolute;top: 25px;left: 15px;}
.slogan{position: absolute;top: 200px;left: 0;}
.video_box{position: absolute;top: 340px;left: 0;width: 511px;height: 337px;background: url("../images/video_bg.png") no-repeat;}
.video_btn{position: absolute;top: 151px;left: 208px; width: 95px;height: 94px;-webkit-animation:max_min ease 0.8s alternate infinite;animation:max_min ease 0.8s alternate infinite;}
.video_play{position: absolute;top: 0;left: 0;}
.video{position: absolute;top: 32px;left: 36px;}



.lf_box{position: absolute;bottom: 160px;left: 0;width: 253px;height: 502px;background: url("../images/lf_bg.png") no-repeat;}
.code{position: absolute;top: 48px;left: 21px;width: 190px;height: 198px;padding: 8px 10px;background-color: #FFFFFF;}
.download{position: absolute;top: 275px;left: 0;width:100%;text-align: center;}
.google,.store,.fb{display: inline-block;width: 231px;height: 69px; position: absolute; left: 11px;}
.google{background: url("../images/google.png") no-repeat; top: 0;}
.google:hover{background: url("../images/google2.png") no-repeat;}
.store{background: url("../images/store.png") no-repeat; top: 74px;}
.store:hover{background: url("../images/store2.png") no-repeat;}
.fb{background: url("../images/fb.png") no-repeat; top: 148px;}
.fb:hover{background: url("../images/fb2.png") no-repeat;}


/*手风琴展示*/
#slider{position: absolute;bottom: 160px;right: 0;width: 680px;height:502px;overflow: hidden;}
.slide{position: absolute;top: 0;width: 530px;height: 502px;overflow: hidden;}
.backgroundText{position: absolute;top:100%;left: 0;width: 100%;height: 100%;background-color: #FFFFFF;filter: alpha(opacity=70);opacity: 0.7;}
.text{position: absolute;top:1%;top:100%;left: 10px;width: 470px;padding: 10px 20px;font-size: 16px;color: #060606;line-height: 18px; height: 98px;}
.title{display: block;font-size: 18px;line-height: 30px;font-weight: bold;}
.diapo{position: absolute;filter: alpha(opacity=100);opacity: 1;visibility: visible;}


/*尾部*/
.copyright{ width:100%; text-align:center;line-height:20px;position: absolute;left: 0;bottom: 5px; color:#000000;margin:0 auto; padding-bottom: 10px;}
.copyright a{ color:#000000;}
.copyright a:hover{ text-decoration: underline;}




/*点击弹出窗 兼容IE*/
.mask{width: 100%; height: 100%; background: #000; opacity: .6;filter:alpha(opacity=60); position: fixed; left: 0; top: 0; z-index:1;}
.pop{width: 794px; height: 483px;z-index:2;background:#f2f0f0; position:relative;border: 3px solid #00c4ff;

    margin-left:-397px!important;/*FF IE7 half of its width */
    margin-top:-185px!important;/*FF IE7 half of its height*/

    left:50%;/*FF IE7*/
    top:40%;/*FF IE7*/

    margin-top:0px;
    position:fixed!important;/*FF IE7*/
    position:absolute;/*IE6*/

    _top:       expression(eval(document.compatMode &&
document.compatMode=='CSS1Compat') ?
documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
            document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/}
.close{position: absolute;right: -60px;top: 0;width: 52px;height: 52px;text-align: center;}
.close img{margin-top: 5px;}
.close:hover img{-webkit-transform:rotate(270deg);transform:rotate(270deg);-webkit-transition:transform 0.6s;transition:transform 0.6s;}




/*按钮放大 缩小*/
@-webkit-keyframes max_min{
    0%{
        -webkit-transform:scale(1);
        transform:scale(1);
    }
    100%{
        -webkit-transform:scale(1.1);
        transform:scale(1.1);
    }
}
@keyframes max_min{
    0%{
        -webkit-transform:scale(1);
        transform:scale(1);
    }
    100%{
        -webkit-transform:scale(1.1);
        transform:scale(1.1);
    }
}

/*动画*/
@-webkit-keyframes pulse{0%{filter:brightness(100%)}50%{filter:brightness(110%)}100%{filter:brightness(100%)}}
@-moz-keyframes pulse{0%{filter:brightness(100%)}50%{filter:brightness(110%)}100%{filter:brightness(100%)}}
@-o-keyframes pulse{0%{filter:brightness(100%)}50%{filter:brightness(110%)}100%{filter:brightness(100%)}}
@keyframes pulse{0%{filter:brightness(100%)}50%{filter:brightness(110%)}100%{filter:brightness(100%)}}